This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 79668 - Maelstrom and Chromium ought to be in the main Games menu!
Maelstrom and Chromium ought to be in the main Games menu!
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Maelstrom (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: DefaultApplications
  Show dependency treegraph
 
Reported: 2002-12-14 15:07 EST by Jens Knutson
Modified: 2014-03-16 22:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 16:37:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Knutson 2002-12-14 15:07:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021203

Description of problem:
Summary is pretty self explanatory, but...

Chromium and Maelstrom are such GREAT games!  Why aren't they in the main Games
menu?

Steps to Reproduce:
1. look at your menus
2. see the utter lack of 2 very cool games
3. be forced to go to the "extras" menu to find them
Comment 1 Havoc Pennington 2002-12-15 13:23:58 EST
One issue may be that these games pretty much lock up 
your computer hard if you don't have hardware 3D acceleration,
unless that was fixed. But yeah these are cool games.
Comment 2 Jens Knutson 2002-12-15 14:49:02 EST
damn, you're right about that... well, in Chromium's case, anyhow.  Maelstrom,
however, is just an SDL game, and doesn't need any 3D acceleration - I've just
tested it on a machine I've got here that doesn't do 3D.
Comment 3 Havoc Pennington 2003-01-12 23:49:55 EST
Moving to Maelstrom to add it to default menu, seems like a good idea 
to me. However we are slightly past menu freeze so it may be 
delayed a release.
Comment 4 Bill Nottingham 2004-03-23 16:37:30 EST
I believe this is fixed in current builds.

Note You need to log in before you can comment on or make changes to this bug.